/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias versão 2.2.10, Copyright 2004-2016 por Yummy Software. Todos os direitos reservados.";
CFBundleShortVersionString = "2.2.10";
